Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000947Frama-CPlug-in > sparecodepublic2011-09-02 00:142014-02-12 16:59
Reporterpascal 
Assigned Tomonate 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Carbon-20110201 
Target VersionFixed in VersionFrama-C Nitrogen-20111001 
Summary0000947: -sparecode-analysis option should have -sparecode alias
DescriptionThis would be consistent with -value (for value analysis), -deps (for dependencies analysis), ...
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002198)
monate (reporter)
2011-09-02 08:45

Seems reasonable.
(0004741)
monate (reporter)
2014-02-12 16:59

Fix committed to stable/neon branch.

- Issue History
Date Modified Username Field Change
2011-09-02 00:14 pascal New Issue
2011-09-02 00:14 pascal Status new => assigned
2011-09-02 00:14 pascal Assigned To => Anne
2011-09-02 08:45 monate Note Added: 0002198
2011-09-02 08:45 monate Assigned To Anne => monate
2011-09-02 08:45 monate Status assigned => acknowledged
2011-09-02 10:25 svn Checkin
2011-09-02 10:25 svn Status acknowledged => resolved
2011-09-02 10:25 svn Resolution open => fixed
2011-10-10 14:13 signoles Fixed in Version => Frama-C Nitrogen-20111001
2011-10-10 14:14 signoles Status resolved => closed
2014-02-12 16:59 monate Note Added: 0004741
2014-02-12 16:59 monate Status closed => resolved


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker